.resultsNavigationText {
    min-width: fit-content;
    text-transform: uppercase;
    color: #333;
    font-size: 12px;
    font-style: normal;

    .resultHit {
        color: var(--primary-primary-main);
        font-weight: 700;
    }
}

.resultsNavigationLine {
    opacity: 0.3;
    background: var(--primary-primary-main);
}
